@media screen and (min-width:320px) {
    html {
        font-size: 21.33px !important;
    }
    body {
        font-size: 12px;
    }
}

@media screen and (min-width:360px) {
    html {
        font-size: 24px !important;
    }
    body {
        font-size: 12px;
    }
}

@media screen and (min-width:375px) {
    html {
        font-size: 25px !important;
    }
    body {
        font-size: 12px;
    }
}

@media screen and (min-width:384px) {
    html {
        font-size: 25.6px !important;
    }
    body {
        font-size: 14px;
    }
}

@media screen and (min-width:400px) {
    html {
        font-size: 26.67px !important;
    }
    body {
        font-size: 14px;
    }
}

@media screen and (min-width:414px) {
    html {
        font-size: 27.6px !important;
    }
    body {
        font-size: 14px;
    }
}

@media screen and (min-width:424px) {
    html {
        font-size: 28.27px !important;
    }
    body {
        font-size: 14px;
    }
}

@media screen and (min-width:480px) {
    html {
        font-size: 32px !important;
    }
    body {
        font-size: 15.36px;
    }
}

@media screen and (min-width:540px) {
    html {
        font-size: 36px !important;
    }
    body {
        font-size: 17.28px;
    }
}

@media screen and (min-width:720px) {
    html {
        font-size: 48px !important;
    }
    body {
        font-size: 23.04px;
    }
}

@media screen and (min-width:750px) {
    html {
        font-size: 50px !important;
    }
    body {
        font-size: 24px;
    }
}
@media screen and (min-width:900px) {
    html {
        font-size: 60px !important;
    }
    body {
        font-size: 26px;
    }
}
@media screen and (min-width:1080px) {
    html {
        font-size: 72px !important;
    }
    body {
        font-size: 32px;
    }
}
@media screen and (min-width:1200px) {
    html {
        font-size: 80px !important;
    }
    body {
        font-size: 36px;
    }
}
@media screen and (min-width:1500px) {
    html {
        font-size: 100px !important;
    }
    body {
        font-size: 48px;
    }
}





*{padding: 0;margin: 0;}
html{padding-top:10%;
}
/* img {width: 105%;height: 100%;} */ 
body{
    width: 100%;
    background-color: #f8f8f8;
}

.swiper-container {width: 100%;height: 18.14em;background-image: url("../img/add.png");
    /*animation:gotob 10s infinite;*/ }

.public_tall{width: 100%;height: 4em;background-color: white;margin-bottom:2%;display: flex;align-items:center;
    -webkit-align-items:center; 
    display:-webkit-flex;}
.public_tall .tall_img{width: 1.2em;height: 1.2em;float: left;margin: 0 2em;}
.public_tall .aboutpay{line-height: 2.3em;}
.public_tall a{ text-decoration:none;color: #2c1020;cursor: pointer;}

.hell
@keyframes gotob {
    0%{background-image: url("../img/add.png")}
    25% {background-image: url("../img/adw.png")}
    70%{background-image: url("../img/adw.png")}
    100%{background-image: url("../img/add.png")}
}
.leadin{width: 100%;clear: both;background-color: white;margin:2% 0;padding-bottom: 5%;}

.leadin .ledomt{margin:0 10%;width: 80%;height: auto;display: flex;display:-webkit-flex;justify-content: space-around; -webkit-justify-content: space-around}
.leadin .ledomt .icon{width: 4.3em;height: 4.3em;float: left;background-image: url("../img/z.png");
padding:0.85em 0.85em;font-size: 1em;text-align: center;background-size: cover;color: rgb(0, 108, 194);
}


.tomato{width: 100%;margin-top: 2%;text-align: center;height: 3em;background-color: white;line-height: 3em;
font-size: 1.5em;font-weight: bold;font-family: "寰蒋闆呴粦 Light";}

.cont{width: 96%;margin: 2% 2%; height: 16.3em;background-color: white;border-radius: 0.4em 0.4em;
}
.cont .ulef {height: 100%;float: left;
     width: 55%;list-style: none;
}
.cont .ulef li{height:33.3%;font-size: 1em;width: 100%;display: flex;display:-webkit-flex;
    -webkit-align-items: center;border-right: 1px #e5eaec solid;border-bottom:  1px #e5eaec solid;}
.cont .ulef  .forname {width: 30%;height: 4em;line-height: 4em;border-right: 1px #e5eaec solid;
    font-size: 1em;float: left;text-align: center;font-weight: bold;}

.cont .ulef .ownname{
    width: 68%;    font-size: 1em;float: left;text-align: center;
}
.cont .ulef  .super{
    width: 68%;  font-size: 1em;color: rgb(0, 108, 194);float: left;text-align: center;
}
.cont .ulef  .null{   width: 68%;
    font-size: 1em; float: left; text-align: center;
}
.cont .uright{width: 44%;float: right;list-style: none;height: 100%;text-align: center;display: -webkit-flex;-webkit-align-items: center;}
.cont .uright li:first-child{ width: 38%;float: left;text-align: center;
    margin-top: 15%;font-size: 1em;margin-right:15%;margin-left:15%;line-height: 1.5em;
    text-align: justify;}
.cont .uright li a{ text-decoration:none;color: white;cursor: pointer;}
.cont .uright li:last-child{ width: 30%;float: right;
    text-align: center;color: white;height:100%; display: flex; display:-webkit-flex; -webkit-align-items: center;
    cursor: pointer;font-size: 1.2em;
    background-color: #006cc0; border-radius: 0.4em 0.4em;}
.cont .uright li:last-child span{display: block;height: 1.5em;}
.cont .uright li:last-child .sbm{margin:auto;width: 80%;font-size: 1.2em;}

.streth{width: 100%;background-color: white;margin: 2% 0;padding: 3% 0;}
.streth .stlin{width: 100%;display: flex;display:-webkit-flex;justify-content: space-around;-webkit-justify-content: space-around;
    padding-bottom: 2%}
.streth .stlin .pic{width: 4.34em;height: 3.08em;margin-top: 1em;}
.streth .stlin .wod{font-size: 1.5em;color: black;font-weight: bold;margin-top: 0.3em;}
.streth .stlin .odd{font-size: 1em;color: #949494;margin-top: 0.5em;margin-bottom: 1em;margin-left:7px;}


.announcement{width:100%;background-color: white;margin: 2% 0;padding-bottom: 2em;}
.announcement #titleer{width:100%;font-size: 1.5em;color: black;text-align: center;font-weight:bold;
    font-family: "寰蒋闆呴粦 Light";
}
.announcement a{ text-decoration:none;color: #2c1020;cursor: pointer;}
.announcement ul{list-style: none;overflow: hidden;}
.announcement .right{height: 1.8em;line-height: 1.8em;color: #2c1020;
    font-size:1em;text-align:left;margin-top: 0.5em;width: auto;width: 80%;float: left;}
.announcement .left {width: 0.8em;float: left;margin:0 5%;height: 1.8em;line-height: 1.8em;margin-top: 0.5em;}
.announcement .left img{width: 100%;height: 46%;}

.lastend {background-color: white;padding-bottom: 2em;}

.lastend .guopai{width: 100%;display: flex;display:-webkit-flex;justify-content: space-around;-webkit-justify-content: space-around;margin-top: 1em;}
.lastend .guopai .gg{float: left;width: 30%;text-align: center;height: 3em;
    line-height: 3em;color: black;font-size: 1em;font-weight: bold;
    background-color: #e5eaec;}
.lastend .guopai .gg a{ text-decoration:none;color: #2c1020;cursor: pointer;}
footer{height: 3.5em;}
.modal{
	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal-open .modal{
	overflow-x: hidden;
    overflow-y: auto;
}
.modal-header{
	min-height: 16.43px;
    padding: 15px;
}
.modal-content{
	position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
    box-shadow: 0 3px 9px rgb(0 0 0 / 50%);
}
.close{
	float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
}
button.close{
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;	
}
.text-center{
	text-align: center;
}